

.responsive-bar-item {
  width: 100%;
}

.responsive-bar-item a :hover {
  text-decoration: underline;
  opacity: 1;
  color: #fff;
}
.responsive-bar-item a :active {
  text-decoration: underline;
  opacity: 1;
  color: #fff;
}



.responsive-bar-item:hover{
  background: none;
}

.responsive-bar-btn > span {
  
  color: #fff;
}

.ant-drawer-header-title {
  justify-content: flex-end;
}

